.content-container.white-bg
  .container
    .column
      .title
        The Decision Kit
      .description
        Additional comparisons and detailed information on both products
      = image_tag "/images/devops-tools/decision-kit.png", class: "margin-top10"
      = link_to "View Decision Kit", "/devops-tools/bitbucket/decision-kit.html", class: "read-more cta-btn"
